===================
heat-keystone-setup
===================

.. program:: heat-keystone-setup


SYNOPSIS
========

``heat-keystone-setup``


DESCRIPTION
===========
The heat-keystone-setup tool configures keystone for use with Heat.  This script requires admin keystone credentials to be available in the shell environment and write access to /etc/keystone.

Distributions may provide other tools to setup keystone for use with Heat, so check the distro documenation first.

EXAMPLES
========

  heat-keystone-setup

BUGS
====
Heat bugs are managed through Launchpad <https://launchpad.net/heat>
